<Character.Human_Female_2 __id="cc3a9651-606e-474f-b3c7-20605756b49f" __path="libs/foundry/records/character/generic/human_female_2.xml" __type="Character" animationRemapAlias="Human_Female_2" audioSwitchStateName="" characterMannequinTag="" combatStyle="NotSet" gender="Female" name="">
  <aliases />
  <characterSpeedOverrides />
</Character.Human_Female_2>